body {
	background: #f2f2f2 url(images/background.png) repeat-x;
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	color: #595959;
}

a {
	color: #56a8f3;
	text-decoration: none;
}

a:visited {
	color: #56a8f3;
}

a:active {
	color: #093479;
}


#navsub_575693 li.selected a,  #navsub_575693 li.selected a, #nav_575693 li.selected a{
 color:#093479;
}



h2 {
	color: #2c92f0;
	font-size: 26px;
	font-weight: normal;
	margin: 0px 0px 8px 0px;
}


h3 {
	color: #2c92f0;
	font-size: 20px;
	font-weight: normal;
	margin: 8px 0px 8px 0px;
}



a:hover {
	text-decoration: underline;
}



#flashcontent {
		width: 300px;
		height: 300px;
		float: left;
		margin: 0px 00px;
}

.caption {
	width: 270px;
	background-color: #3a93cd;
	color: #FFFFFF;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;	
}

.clear {
	clear: both;
}

.divider {
	background: url(images/dash.gif) repeat-x 0 bottom;
	margin: 20px 0px;
	width: 100%;
	height: 3px;
}

.top {
	width: 906px;
	height: 16px;
	background: url(images/content-top.png) no-repeat;
	margin: 0px auto;
}

.middle {
	width: 906px;
	background: url(images/content-middle.png) repeat-y;
	margin: 0px auto;
}

.wrapper {
	width: 874px;
	margin: 0px auto;
}

.header {
	width: 874px;
	height: 262px;
	background: url(images/header.jpg) no-repeat;
}

.header #logo {
	width: 125px;
	height: 80px;
	float: left;
	margin: -50px 0px 0px 8px;
	background-image: url(images/logo.gif) no-repeat;
}

.navigation {
	margin: -28px 0px 0px 8px;
}

.navigation ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.navigation li {
	float: left;
	list-style: none;
	height: 28px;
	padding: 8px 15px 0px 15px;
	background-color: #FFFFFF;
	margin: 0px 2px 0px 0px;
	font-size: 17px;
	font-weight: bold;
}

.project-links {
	clear: left;
	width: 874px;
	height: 25px;
	background: url(images/dash.gif) repeat-x 0 bottom;
	margin: 0px 0px 0px 0px;
	padding: 15px 0px 8px 0px;
}

.project-links label {
	float: left;
	width: 120px;
	font-weight: bold;
}

.mission-statement {
	width: 874px;
	padding: 30px 0px;
	background: url(images/dash.gif) repeat-x 0 bottom;
}

.content {
	width: 854px;
	padding: 25px 10px;
	background: url(images/dash.gif) repeat-x 0 bottom;	
}

.left-column {
	width: 524px;
}

.left-column-wide {
	width: 854px;
}

.left-column li {
	margin-bottom: 9px;
}

.community {
	width: 416px;
}

.community img {
	margin: 0px 0px 7px 0px;
	border: solid 1px #eeeeee;
}

.sustainability {
	float: right;
	width: 416px;
}

.sustainability img {
	margin: 0px 0px 7px 0px;
	border: solid 1px #eeeeee;
}

.left-column2 {
	width: 310px;
}

.right-column {
	width: 312px;
	float: right;
}

.map {
	width: 630px;
	height: 658px;
	margin: 20px auto;
}

.mission-statement h1 {
	font-size: 24px;
	margin: 0px;
	font-weight: normal;
	width: 680px;	
}

.projects {
	width: 974px;
	margin: 30px 0px 0px 0px;	
}

.project-intro {
	float: left;
	width: 207px;
	height: 156px;
	color: #505050;
	font-size: 15px;
	margin: 0px;
	font-weight: normal;
}

.project-intro h4 {
	width: 206px;
	height: 111px;
	background-image: url(images/viewprojects.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0px;
}

.project-intro h5 {
	width: 186px;
	height: 75px;
	background-image: url(images/view-projects.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0px;
}

.project-box {
	width: 204px;
	height: 156px;
	float: left;
	margin: 0px 0px 0px 18px;
	font-size: Arial;
	color: #FFFFFF;
	font-size: 18px;
}

.project-box a {
	color: #FFFFFF;
	text-decoration: none;
}

.project-box a:hover {
	text-decoration: none;
}

.project-box #blue {
	background-color: #3a93cd;
	height: 26px;
	padding: 9px 0px 0px 10px;
}

.project-box #green {
	background-color: #bed62f;
	height: 26px;
	padding: 9px 0px 0px 10px;
}

.project-box #orange {
	background-color: #d6852f;
	height: 26px;
	padding: 9px 0px 0px 10px;
}

.footer {
	width: 859px;
	height: 60px;
	margin: 15px 0px 0px 0px;
	padding: 8px 0px 0px 15px;
	background: #093479 url(images/footer.jpg) no-repeat 490px;
	font-size: 11px;
	color: #FFFFFF;
}

.footer #links {
	float: left;
	margin: 10px 15px 0px 0px;
}

.footer #links ul { margin: 0px; padding: 0px; list-style: none;}
.footer #links li { float: left; margin: 0px 8px 0px 0px;}

.footer #links a {
	color: #FFFFFF;
}

.footer #industry { float: right; margin: 20px 5px 0px 0px;}
.footer #member { float: right; margin: 0px 10px 0px 0px;}

.bottom {
	width: 906px;
	height: 16px;
	background: url(images/content-bottom.png) no-repeat;
	margin: 0px auto;
}



